PEGSOLITAIRE(6)

NAME
pegsolitaire - puzzle game for one player

SYNOPSIS
pegsolitaire [option...]

DESCRIPTION
pegsolitaire is an educational puzzle game.

The goal of the game is to remove pegs from the board leaving a single peg in the centre hole. Pegs are removed from the board by making jumps. You can jump over a peg with another peg horizontally or vertically, but not diagonally.

When you jump over a peg, it is removed from the board. Multiple jumps with one peg are allowed.

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

--display=DISPLAY
    X display to use

AUTHOR
pegsolitaire was written by Ben Asselstine.

This manual page was originally written by Barry deFreese <bddebian@comcast.net> for the Debian and Ubuntu distributions.